package com.yifu.cloud.plus.v1.yifu.order.constants;

/**
 * @author licancan
 * @description 订单常量
 * @date 2022-08-29 11:36:21
 */
public class OrderConstants {
	/**
	 * 状态不合法
	 */
	public static final String STATUS_ERROR = "状态不合法";
	/**
	 * 数据不存在
	 */
	public static final String DATA_IS_EMPTY = "数据不存在";
	/**
	 * 订单id不可为空
	 */
	public static final String ORDER_ID_IS_EMPTY = "订单id不可为空";
	/**
	 * 附件id不可为空
	 */
	public static final String ENCLOSURE_ID_IS_EMPTY = "附件id不可为空";
	/**
	 * 订单已办结，不可操作
	 */
	public static final String ORDER_IS_HANDLED= "订单已办结，不可操作";
	/**
	 * 操作成功
	 */
	public static final String OPERATE_SUCCESS = "操作成功";
	/**
	 * 操作失败
	 */
	public static final String OPERATE_FAILED = "操作失败";
	/**
	 * 订单编号不能为空
	 */
	public static final String ORDER_NO_IS_EMPTY = "订单编号不能为空";
	/**
	 * 回复内容和附件，两者必填其一
	 */
	public static final String REPLY_CONTENT_AND_ENCLOSURE_IS_EMPTY = "回复内容和附件，两者必填其一";
	/**
	 * “回复内容”，200字以内
	 */
	public static final String REPLY_CONTENT_MORE_THAN_200 = "“回复内容”，200字以内";
	/**
	 * 非法的附件类型
	 */
	public static final String ENCLOSURE_TYPE_IS_ERROR = "非法的附件类型";
	/**
	 * 附件超出上传上限
	 */
	public static final String ENCLOSURE_SIZE_ERROR = "附件超出上传上限";
}
